class iostat::params {
  case $::osfamily {
    debian: {
      $package_name = 'sysstat'
    }
    redhat: {
      $package_name = 'sysstat'
    }
    default: {
      case $::operatingsystem {
        gentoo: {
          $package_name = 'sysstat'
        }
        default: {
          fail("Unsupported platform: ${::osfamily}/${::operatingsystem}")
        }
      }
    }
  }
}
